<VirtualHost *:443>
   DocumentRoot /var/www/lemmermann.tech
   ServerName lemmermann.tech
Redirect /revealit https://revealit.secupress.me/

<Directory /var/www/lemmermann.tech/>
  Options +Indexes
  AllowOverride All
</Directory>
                SSLEngine on
#                SSLCertificateChainFile  /etc/apache2/ssl/root_bundle.crt
                SSLCertificateFile /etc/letsencrypt/live/lemmermann.tech/fullchain.pem
                SSLCertificateKeyFile  /etc/letsencrypt/live/lemmermann.tech/privkey.pem
#Include /etc/letsencrypt/options-ssl-apache.conf
</VirtualHost>
<VirtualHost *:443>
   DocumentRoot /var/www/lemmermann.tech
   ServerName www.lemmermann.tech
<Directory /var/www/lemmermann.tech/>
  Options +Indexes
  AllowOverride All
</Directory>

                SSLEngine on
#                SSLCertificateChainFile  /etc/apache2/ssl/root_bundle.crt
                SSLCertificateFile /etc/letsencrypt/live/www.lemmermann.tech/fullchain.pem
                SSLCertificateKeyFile  /etc/letsencrypt/live/www.lemmermann.tech/privkey.pem
#Include /etc/letsencrypt/options-ssl-apache.conf
</VirtualHost>

<VirtualHost *:443>
   DocumentRoot /var/www/lemmermann.tech
   ServerName wwww.lemmermann.tech

</VirtualHost>
